configuration : 
  include_commons : [01.css_common.yml]
definitions : []
#  activation0 :
#    titre : Spécifique à la disposition choisi
#    prms : 
#      color-text :
#        titre : "Todo ..."
#        type : dummy
#        css :
#          selecteur : 'html'
#          property: 'background'
#          propertySiTrue : 'none' 
layout_config_init :
  normal : 
    aide : 'Mise en page paramétrage : grille ligne/colonne'
    defaut :
      largeurCol : 12
      prefixCol : ''
      hauteurMinPx : ''
    marge_avant_menu : 
      lg : 0
      sm : 0
    marge_apres_menu : 
      lg : 0
    lignes :
      margehaut : 
        1 : 
          lg : 
            hauteurMinPx : 50
      haut : 
        1 :
          lg : 
            hauteurMinPx : 100                                      
      milieu: 
        1 : 
          role : 'JEU'
          lg :
            largeurCol : 6
            prefixCol : 3
          md :
            largeurCol : 6
            prefixCol : 3
          sm :
            largeurCol : 8
            prefixCol : 2
          xs :
            largeurCol : 12
            prefixCol : 0
      bas: 
        1 : 
          lg : 
            hauteurMinPx : 200                
          sm : 
            hauteurMinPx : 250                
                